AsterNet Class Library (Sandcastle documentation)

| ManagerResponse DateReceived Property

Get/Set the point in time this response was received from the asterisk server.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DateTime DateReceived { get; set; }

    Public Property DateReceived As DateTime
    	Get
    	Set

    public:
    property DateTime DateReceived {
    	DateTime get ();
    	void set (DateTime value);
    }

    member DateReceived : DateTime with get, set

#### Property Value

Type: DateTime
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace